{
  "Version": 1,
  "ProjectMap": {
    "a596c22e-d21b-4880-9605-7e26067fc736": {
      "ProjectGuid": "a596c22e-d21b-4880-9605-7e26067fc736",
      "DisplayName": "ObjLoader",
      "ColorIndex": 0
    },
    "a2fe74e1-b743-11d0-ae1a-00a0c90fffc3": {
      "ProjectGuid": "a2fe74e1-b743-11d0-ae1a-00a0c90fffc3",
      "DisplayName": "Miscellaneous Files",
      "ColorIndex": -1
    }
  },
  "NextColorIndex": 1
}